.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-969e5a5a-f656-321f-0ecf-135415269d12 {
display: none !important;
}
.lfr-layout-structure-item-278d0e76-76f7-d898-9e2b-fcaebdebe8a7 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-1d4a60c0-1ea8-6324-0ead-85b8a2147b0d {
text-align: center !important;
}
.lfr-layout-structure-item-f585091e-054a-b8a2-27be-395a13d40a99 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-afdc6419-f067-4bb1-bf78-43f6233fa5eb {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-686328b2-1e70-dfd4-8b2e-2af7eeaac97f {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-5b8d36d1-d9b4-e0fa-114e-2bb7462cf643 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media (max-width: 767.98px) {
  .mmb-theme .footer__col--1 .footer__col-heading.expanded+div {
    max-height: 330px;
  }
}.lfr-layout-structure-item-214a34bb-cc4f-291c-7bcc-dc55b3571b9d {
margin-right: 2rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-5784a5c3-b6f6-5e6f-212a-aac35e1941c5 {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
height: 100% !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-bf9dab19-823a-2ed3-841d-7dd58c8fed50 {
margin-left: auto !important;
margin-right: auto !important;
text-align: center !important;
}
.lfr-layout-structure-item-cc21817c-92b0-4785-f414-51d6e7e416d5 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 750px !important;
text-align: center !important;
}
.lfr-layout-structure-item-9b3e8be8-9199-79b4-f4bf-35352408bb0a {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-e98277c2-72db-05f5-70c8-63b98016fb79 {
font-size: var(--font-size-sm) !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-72777da0-e5bc-b1c8-676e-5bf78a3ab22b {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
height: 100% !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-7c1f6fb5-d172-d674-0e8b-7a43ab4fc0df {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc7df95c-16ec-e017-8401-18bfe8ccf629 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-cd933703-3c53-27fd-1cde-9eaaeb94b54b {
margin-right: 2rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-37505891-52e9-011f-d382-551d2370f89e {
text-align: center !important;
}
.lfr-layout-structure-item-bc78d68a-3185-4cb3-922b-1084aee7a6ea > .row {
    align-items: stretch !important;
}.lfr-layout-structure-item-e09dd159-3822-d52a-3bf6-d9a6d6e5e72a {
margin-left: auto !important;
margin-right: auto !important;
max-width: 794px !important;
text-align: center !important;
}
.lfr-layout-structure-item-4ede6a7c-f0fb-dc66-0210-742976b51b0d {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-29cfe6ee-9be3-6954-17a2-c7a176d66cc6 {
text-align: center !important;
}
.lfr-layout-structure-item-e9f758ad-eefa-95a2-d838-24c6c364febb {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-97cc7094-f50e-b27a-0515-23adb72fc628 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7a95944b-af13-d8fc-57dd-a0e4551907ea {
display: none !important;
}
.lfr-layout-structure-item-1963d624-f9ac-650e-e54f-5e4c2d433a22 {
display: none !important;
}
.lfr-layout-structure-item-139a517b-4f35-fd0f-ee33-d252c34e8c62 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b6a3cbf-e055-b017-6cce-57f4f1124284 {
background-color: var(--colors-white) !important;
border-radius: 16px !important;
height: 100% !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-e26d83ce-0c11-54d6-9651-0f338815b638 {
font-size: var(--font-size-base) !important;
color: var(--colors-blue-1000) !important;
}
.lfr-layout-structure-item-83f0ea1d-5aa0-f6a9-fd12-013a44204d9c {
margin-right: 2rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-536a56db-428c-8f8a-6cab-59254eff7e11 {
height: 100% !important;
min-height: 320px !important;
}
.lfr-layout-structure-item-16ca41b8-860b-62b2-854f-07e0bab97086 {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-97afba51-0d14-e4db-8960-b381a3d7ed2f {
margin-right: 2rem !important;
margin-top: 1rem !important;
}
.lfr-layout-structure-item-75133e01-329d-1dee-7f58-e06f79341c08 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a98e510b-d15b-1dfc-3dd5-df641a8510f2 {
margin-top: 1rem !important;
}
.lfr-layout-structure-item-37eb8716-253b-0c7f-8dc6-0ea0eb4a6e74 {
margin-bottom: 1rem !important;
}
.lfr-layout-structure-item-dd0f89af-2ffe-8a3c-7fac-49ff7990b7c5 {
margin-top: 1rem !important;
}
.lfr-layout-structure-item-bc5de4c5-1708-69b7-5364-e93d34204707 {
padding-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0aeb51e3-036c-3bbd-5572-da16b954e368 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d9155fa2-0f0d-9e48-58bd-c3c646f13158 {
height: 100% !important;
min-height: 320px !important;
}
.lfr-layout-structure-item-5324781c-24fe-a057-fcde-97a3dffac355 {
margin-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-a3536b64-63c6-7940-b220-a24e8f4f806c {
font-size: var(--font-size-base) !important;
text-align: right !important;
}
.lfr-layout-structure-item-cf896662-e3fb-086c-ec1f-9076a61e0123 {
margin-bottom: 1.5rem !important;
}
.lfr-layout-structure-item-6773c385-5ee0-15a1-25c8-23b6a89622d8 {
background-color: whiteColor !important;
border-radius: 16px !important;
height: 100% !important;
padding-bottom: 32px !important;
padding-left: 32px !important;
padding-right: 32px !important;
padding-top: 32px !important;
box-shadow: var(--box-shadow-md) !important;
}
.lfr-layout-structure-item-0de85dfa-b3eb-301e-47db-cbd6c249da79 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19e40671-b98c-4675-31b7-96765cbb4b15 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7dffb4d-d377-fee7-2aff-c5df473b484f > .row {
    align-items: stretch !important;
}.lfr-layout-structure-item-57070497-59e0-b1f8-23fd-aa721a575e9a {
margin-bottom: var(--spacer-9,9rem) !important;
padding-top: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-69246004-e705-db01-72a6-0ae0c547f718 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-left: auto !important;
margin-right: auto !important;
max-width: 794px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5784a5c3-b6f6-5e6f-212a-aac35e1941c5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-72777da0-e5bc-b1c8-676e-5bf78a3ab22b {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3b6a3cbf-e055-b017-6cce-57f4f1124284 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-536a56db-428c-8f8a-6cab-59254eff7e11 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d9155fa2-0f0d-9e48-58bd-c3c646f13158 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6773c385-5ee0-15a1-25c8-23b6a89622d8 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-278d0e76-76f7-d898-9e2b-fcaebdebe8a7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5784a5c3-b6f6-5e6f-212a-aac35e1941c5 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5ca6478c-d8db-64db-19f0-682b2c201b34 {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-72777da0-e5bc-b1c8-676e-5bf78a3ab22b {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-4ede6a7c-f0fb-dc66-0210-742976b51b0d {
margin-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3b6a3cbf-e055-b017-6cce-57f4f1124284 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-536a56db-428c-8f8a-6cab-59254eff7e11 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d9155fa2-0f0d-9e48-58bd-c3c646f13158 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6773c385-5ee0-15a1-25c8-23b6a89622d8 {
margin-top: 1.5rem !important;
}
}